a:link {text-decoration: none; }     
a:visited { text-decoration: none }

.c { text-align: center; }
div.figure { text-align: center; }
.aka {color:#a0522d;} 
 
.b { font-weight: bold; }
.br { font-weight: bolder; }
.i { font-style:italic; }

.bq {margin-right: 2em; margin-left: 2em;}
.bq4 {margin-right: 10em; margin-left: 4em;}

BODY { background-color: #fff3ee; line-height:150%;} 
TABLE { table-layout: auto;}

td, th {padding: 4px 6px;}

/*
<link rel="stylesheet" type="text/css" href="stsw.css" />
<span><div style="text-align:center">
<style type="text/css">
hspace="20" vspace="20" align="right"
<center><font>
style="vertical-align:middle;"
</style>
BODY { background-color: #f7f7f7; line-height:150%;}f5fffa
.gre {color: #007700; }
.aka {color: #CC0033; }ff0000     #bbffef
.aka2 {color: #BB0000; }   #aaffdd
*/